FROM openjdk:8-jre-alpine
LABEL maintainer="Liph <liph@gzwinsun.com>" app="gdtelgztelschoolcentertask"
ENV JAR_NAME=task \
    TZ=Asia/Shanghai
COPY $JAR_NAME.jar $JAR_NAME.jar
EXPOSE 11191
CMD java -jar $JAR_NAME.jar --spring.profiles.active=prod